Tetex pro 7.2, 8.0, 8.1, 8.2 a 9.0

MDKSA-2002:070: byla objevena chyba v programu dvips, která umožňuje útočníkovi, pokud zašle na tiskárnu určitou speciální úlohu, vykonávat příkazy jako uživatel “lp” (standardní uživatel, pod kterým se spouštějí všechny tiskové zaležitosti). Opravných balíčků je celkem dost (cca 50MB) a jsou k dispozici pro Mandrake Linux verze 7.2, 8.0, 8.1, 8.2 a 9.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login